.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-53059841-2770-a7dc-4a53-234c2009af24 {
display: none !important;
}
.lfr-layout-structure-item-abfc9605-6465-852d-e9a9-6e34e115efbb {
display: none !important;
}
.lfr-layout-structure-item-957a9326-b83c-2280-5cb5-479f284fa3a4 {
display: none !important;
}
.lfr-layout-structure-item-f2d5f44a-2d98-2e78-38a9-aa3a01424c2d {
display: none !important;
}
